ProTools en mac osx

karmat

Applesan@ Beta
Hola siento reabri un tema que parecia zanjado, pero es que no consigo
hacer funcionar pro tools en OSx86 10.4.7 he probado con pro tools 7 en universal binary
y con 6.9 ppc y nada de nada, el sistema operativo mas fiable del mundo se cuelga,
dejandome con las ganas de probar mi mutipistas digital bajo Mac. me paso tambien cuando intente instalar y ejecutar Avid.
Puede deberse a que no tengo lectura de instrucciones sse3?
Alguien ha experimentado algo parecido?
Hechadme un cable porfa que seguro q hay muchos switchers q estabn deseando probar sus MBoX y Digis en Hackintosh.
 

senhez

Applesan@
Hola amigo

Puede deberse a que no tengo lectura de instrucciones sse3?

SSE3 se utiliza para todo el software programado hoy dia en universal binario.
Adicionalmente tambien este juego de instrucciones los usa Rosetta.
Por lo que tampoco podra usar aplicaciones PowerPc.

Cuando decimos que el minimo requerido para OS X es SSE2 nos referimos a instalar OS X.
No es para usar con normalidad OS X junto a las aplicaciones que hay en el mercado.

Hola siento reabri un tema que parecia zanjado, pero es que no consigo

No pasa nada amigo. Pero es una buena idea para organizar los mensajes y no enredar los hilos.
Cuando un usuario pregunte algo y consiga una respuesta certera que sea el quien tenga la ultima palabra.
Asi podemos cerrar el hilo como satisfactorio.
 

karmat

Applesan@ Beta
Y ahora que?

Hola , gracias por la respuesta pero me gustaria saber que peudo hacer, aparte de comprarme otro tarro, para solucionarlo, si tal cosa es posible y que posibilidades y limitaciones tengo al estar trabajando con sse2 en cuanto a aplicaciones de soft se refiere
GRAZIAS
 

senhez

Applesan@
Estimado karmat,

No lo se.
Tenga usted en cuenta que cuando salio OS X para intel fue escasamente hace un año.
Se diseño para Core Duo y se invento seccionar el codigo del kernel para que al menos arrancara.

Cuando se programaron todas las aplicaciones se hizo con vista de presente ( SSE3 ) ( hoy pasado) y futuro ( SSE4). ( hoy presente CORE DUO 2 )

No se penso en programar para aplicaciones con soporte anterior.
Advertira que todas las actualizaciones de kernel para SSE2 precisan parchear con viejas versiones de framewok.
Este es el motivo por el que arranca OS X pero no funcionan las aplicaciones con normalidad.


Tenga usted en cuenta que su SSE2 tiene tres años.

La mejor lista de software que funciona la puede hacer usted con su propia experiencia.
Quien mejor que usted para saber si funciona en su maquina o no.
 

karmat

Applesan@ Beta
okey

Tomo nota, a ver si entre todos conseguimos poner en comun nuestars experiencias y asi la gente q vengad etras tenerlo mas facil, al fin y al cabo de eso se trata no?

gracias y puedes dar este hilo por cerrado
 
Arriba